input[type="text"],
input[type=password],
textarea{ 
	padding:7px 8px 6px 8px; 
	font-size:12px;
	line-height:1.23em; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
	font-weight:normal;
	color:#717877;
	outline:none;
	width:292px;
	margin:0;
	background:#f9f9f9;
	border:1px solid #CCCCCC;
	text-transform:uppercase;
}


#form-top {
	float:right;
	padding:8px 7px 0px 0px;
}
.form-top {
	height:31px; 
	overflow:hidden; 
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	background:#f0f0f0;
	padding:1px 0 0 1px;
}
.bg-form {
	background:#fafafa;
	padding:1px 3px 3px 0;
}

.form-top input {
	background:none;
	font-size:18px;
	line-height:1.23em;
	color:#7a7975;
	text-shadow:0 0 1px rgba(122,121, 117, .1);
	border:none;
	height:20px;
	width:276px;
	margin:0;
	padding:4px 6px 4px 6px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform:none;
	letter-spacing:-1px;
}
.form-top a {
	display:inline-block;
	width:27px;
	height:27px;
	position:relative;
	overflow:hidden;
}

/* search */
#search input {
	width:265px;
	height:18px;
	margin-right:16px;
}
#search a {
	vertical-align:middle;
}
#search .button .txt {padding:7px 20px 8px 20px;}
/* Contact form */
.success {
	width:288px;
	text-align:center;
	background:#f9f9f9;
	border:1px solid #CCCCCC;
	color:#717877;
	font-size:19px;
	line-height:1.2em;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	display:none;
}
#contact-form {
	vertical-align:top;
	padding-top:0px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .field {
			overflow:hidden;
			width:100%;
			padding:0 0 10px 0px;
			}
			#contact-form input { 
				float:left;
				line-height:1.23em;
				margin:0;
			}
			#contact-form .area .error, #contact-form .area .empty{ float:left;}
			#contact-form textarea {
				overflow:auto;
				height:187px;
				float:left;
				margin:0;
				line-height:1.23em;
				resize:none;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				color:#F00;
				position:relative;
				}
				#contact-form .error, #contact-form .empty {
					color:red;
					width:436px;
					font-size:11px;
					line-height:15px;
					padding:3px 0 0 0px;
					display:none;
					float:left;
					text-transform:none;
				}
		.buttons-wrapper {text-align:left; clear:both; padding:21px 0px 0 0px;}
		.buttons-wrapper a { margin-right:6px; }
		
/* Newsletter-alt-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input {margin:0px 10px 0 0; height:18px;}
#newsletter-alt-form .button {vertical-align:middle;}
#newsletter-alt-form .button .txt {padding:7px 20px 8px 20px;}